@CHARSET "UTF-8";


.pinLabel {
	padding-top: 13px;
}

.pinRow {
	
}

.pinInput {
	
}

a.lost-pin {
	color: blue;
	cursor: pointer;
}

table.addressTable td {
	vertical-align: bottom;
	min-width: 150px; 
}


ul.reg-email{
	padding-left: 0px;
}


.QASDiv
{
    border: 2px solid;
    border-radius: 10px;
    box-shadow: 10px 10px 5px #888888;
    margin: 10px 0px;
    padding: 10px;
}

.hidden
{
	display:none;
	
}

#contentLeft
{
	width:20%;
    float:left;
}

#contentLeft span
{
    display:inline-block;
    margin-top:12px;
}

#contentRight
{
	width:80%;
	float:left;
}


#gifloader 
{
    display: none;
    position:   fixed;
    z-index:    1000;
    top:        50%;
    left:      45%;
    height:     100%;
    width:      100%;
       
}


.error p
{
	color:red;
}

.floatleft
{
	float:left;
}

.maxwidth500
{
    max-width: 500px;
}
